Subject: Re: ECP basis set of Ca(II) Needed

From: Gustavo Mercier <[email-masked]>
Date: Thu, 26 Aug 1993 12:48:39 -0400 (EDT)

On Thu, 19 Aug 1993, Anan Tongraar wrote:

> 
> 
> Hello dear netters,
> I am studying in Molecular Dynamics (MD).
> I used Gaussian92 for creating the potential function of
> Ca(II) in liquid ammonia. Do anyone have ECP basis set of 
> hydrogen,nitrogen and calcium? I would like you to please
> me if you have.
> Thanks in advance for your help.
> 
> Anan.
> 
> 

Hi!

I hope the following will help

The following references should provide you with very recent ECP's for
most of the periodic table. The comments I have heard from those who
have used them are rather favorable (comments limited to energetics and
geometries):

	Stevens et. al. J. Chem.Phys. 81 (12), Pt. II, 1984
	First and Second Row atoms

	Stevens et. al. Can. J. Chem. 70, 612, (1992)
	Third through Fifth row atoms. Some typos are known:

	Table 2: In RECP for second Vp-f component:
			-129.87594 should read -129.78594
	Table 4: Basis for Fe
			Cp term for 1sp should be -0.007940, not -0.07940
			asp term for 4sp should be 0.0410, not 0.410
	Table 7: Result for Be
			Eval with core a should read -1.01214, not -0.01214

	Cundari and Stevens J. Chem. Phys. 98 (7) 1993
	Lanthanides

I hope this is useful. These papers also discuss the variety of methods
available to generate ECP's, relativistic effects and references to ECP's
for DFT computations.

Good Luck
gus mercier
[email-masked]